body, html{
    width: 100%;
    height: 100%;
}
/* Navbar =============================================================================================*/
.burger-icon {
    width: 35px;
    height: 2px;
    background-color: grey;
    margin: 6px 0;
    border-radius: 20px;
}

.burger-icon-2 {
    margin-left: 13px!important;
    width: 22px;
    height: 2px;
    background-color: grey;
    margin: 6px 0;
    border-radius: 20px;
    text-align: right;
}

.logo-brand {
    width: 50%;
    /* padding: 5px 0px 5px 0px; */
}

.logo-brand-white {
    width: 50%;
    /* padding: 5px 0px 5px 0px; */
}

.nav-link {
    color: #333333 !important;
}

.nav-link-margin {
    margin-right: 25px;
}

.dropdown-toggle::after {
    content: none !important;
}

.dropdown-menu {
    left: -90px !important;
    border-radius: 5px !important;
    padding-left: 10px!important;
    padding-right: 10px!important;
}

.dropdown-filter {
    left: 0px !important;
    border-radius: 5px !important;
    padding-left: 10px!important;
    padding-right: 10px!important;
}

.dm-login {
    margin-top: 15px !important;
    left: -20px !important;
    border-radius: 5px !important;
}

.dropdown-item {
    font-family: 'Lato', sans-serif !important;
    font-weight: 400 !important;
}

.hr-navbar {
    width: 90%;
    margin: 0 auto;

}

.box1 {
    box-shadow: 0px 1px 5px grey;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 999!important;
    top: 0;
    right: 0;
    background-color: #333333;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 10px;
    text-align:center;
    color: #FAF6F7;
}

.sidenav a {
    padding: 8px 8px 8px 15px;
    text-decoration: none;
    color: white;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: white;
}
  
/* Content =============================================================================================== */

.center-div {
    margin: 0 auto;
}

.mid-div {
    height: inherit;
    display: grid;
    place-items: center start;
}

.mid-div-center {
    height: inherit;
    display: grid;
    place-items: center;
}

.mid-div-end {
    height: inherit;
    display: grid;
    place-items: center end;
}

.input-border {
    border-radius: 5px !important;
}

.div-border {
    border-radius: 5px !important;
}

.img-border {
    border-radius: 5px !important;
}

.div-bg-img {
    background-image: url('/images/bg-volunteer-dashboard.jpg');
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
     background-size: 100% 100%;
    height: 380px;
    padding-top: 15px;
}

@media (max-width: 991px) {
    .div-bg-img {
        background-image: url('/images/bg-volunteer-mobile.png');
        width: 100%;
        background-position: right center;
        background-repeat: no-repeat;
        background-size: cover;
        min-height: 175px;
        height: auto;
        padding-top: 15px;
        padding-bottom: 20px;
    }
}

.splide__pagination__page.is-active{
    background: #0070CD!important;
}

.td-none {
    text-decoration: none;
}

.profile-div {
    height  : 60px;   
    position: relative;
    z-index : 1;
    background-color: transparent;
  }

div.profile-div:before {
    content     : "";
    position    : absolute;
    left        : 0;
    top         : 15px;
    height      : 30px;
    border-left : 2px solid white;
}


.li-dot{
    list-style: none;
    margin-left: 20px;
}

.li-dot::before {
    content: "\2022";
    color: #D9D9D9;
    font-weight: bold;
    font-size: small;
    display: inline-block; 
    margin-left: -1.5em;
    margin-right: 10px;
    vertical-align: top;
}

.li-dot-mobile{
    list-style: none;
    margin-left: 20px;
}

.li-dot-mobile::before {
    content: "\2022";
    color: #D9D9D9;
    font-weight: bold;
    font-size: small;
    display: inline-block; 
    margin-left: -1.5em;
    margin-right: 10px;
    margin-top: -4px;
    vertical-align: top;
}

/* enable absolute positioning */
.inner-addon {
    position: relative;
}
  
/* style glyph */
.inner-addon .glyphicon {
    position: absolute;
    margin-top: 5px;
    margin-right: 13px;
    pointer-events: none;
}

.inner-addon .glyphicon-click {
    position: absolute;
    margin-top: 5px;
    margin-right: 10px;
}

.inner-addon .glyphicon-click-mobile {
    position: absolute;
    margin-top: 10px;
    margin-right: 5px;
}

.inner-addon .glyphicon-right {
    position: absolute;
    margin-top: 5px;
    margin-right: 10px;
    pointer-events: none;
}

/* align glyph */
.left-addon .glyphicon  { left:  0px;}
.right-addon .glyphicon { right: 0px;}

.left-addon .glyphicon-click  { left:  0px;}
.right-addon .glyphicon-click { right: 0px;}

.left-addon .glyphicon-click-mobile  { left:  0px;}
.right-addon .glyphicon-click-mobile { right: 0px;}

.left-addon .glyphicon-right  { left:  0px;}
.right-addon .glyphicon-right { right: 0px;}

/* add padding  */
.left-addon input  { padding-left:  30px; }
.right-addon input { padding-right: 40px; }

.hover-white:hover { color: white; }

/* Font Color =============================================================================================*/
.black {
    color: #333333;
}

.white {
    color: #FFFFFF;
}

.white-ip {
    color: #FFFFFF!important;
}

.grey {
    color: #A9A8A9;
}

.dark-grey {
    color: #D9D9D9;
}

.blue {
    color: #0070CD;
}

.red {
    color: red;
}

.gold {
    color: #FFBB33;
}

.light-blue {
    color: #4B96D5;
}

.green {
    color: #3CD542;
}

.orange {
    color: #DA9100;
}

.select-grey::selection {
    color: #A9A8A9!important;
    opacity: 0.8!important;
}

.input-grey::placeholder {
    color: #A9A8A9!important;
    opacity: 0.8!important;
}

/* Background Color ======================================================================================== */

.bg-blue {
    background-color: #0070CD !important;
}

/* HR Color ================================================================================================ */

.hr-gold {
    width: 50%;
    margin: 0px 0px 0px 10px;
    border: 1px solid #DA9100;
    border-radius: 5px;
    opacity: 1!important;
}

.hr-blue {
    width: 75%;
    margin: 10px 0px 0px 12%;
    border: 1px solid #0070CD;
    border-radius: 5px;
    opacity: 1!important;
}

.hr-gold-2 {
    width: 50%;
    margin: 0px 0px 0px 14px;
    border: 1px solid #DA9100;
    border-radius: 5px;
    opacity: 1!important;
}

.hr-gold-3 {
    width: 50%;
    margin: 0px 0px 0px 25px;
    border: 1px solid #DA9100;
    border-radius: 5px;
    opacity: 1!important;
}

.hr-grey {
    width: 100%;
    border: 0.5px solid #D9D9D9;
    border-radius: 5px;
    color : #D9D9D9 !important;
    opacity: 0.5!important;
}